Package Details: hybrid-encoder 190609-2

Git Clone URL: https://aur.archlinux.org/hybrid-encoder.git (read-only)
Package Base: hybrid-encoder
Description: A very complete gui for video encoding
Upstream URL: http://www.selur.de/
Licenses: custom
Submitter: WhyNotHugo
Maintainer: JohnyRi
Last Packager: JohnyRi
Votes: 40
Popularity: 0.000001
First Submitted: 2011-06-17 05:56
Last Updated: 2019-06-10 05:12

Dependencies (28)

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

francoismelchior commented on 2015-02-09 14:46

Hi
I would like to say you that the license is not correct: it is a closed source freeware.
In http://forum.doom9.org/showthread.php?t=153035 we can read: "there's no specific plan when and if I release the source code. (If/When I stop developing Hybrid I will probably release the code under lgpl.)".
License is here: http://www.selur.de/licence

djcj commented on 2015-01-23 10:41

You can add flac to the optional list. Hybrid supports flaccl and regular flac.

kfgz commented on 2014-11-13 07:35

Sort of fixed ;)

FiyreWyrkz commented on 2014-11-13 06:04

Seem to have issues with the source. Have tried a few times haven't looked into pkgbuild to check the link myself.

==> Retrieving sources...
-> Downloading Hybrid_141109_2_64bit_binary_qt521.zip...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading Hybrid_141109_2_64bit_binary_qt521.zip
Aborting...
==> ERROR: Makepkg was unable to build hybrid-encoder.

kfgz commented on 2014-11-11 10:00

Divx265 package created. Have fun!

djcj commented on 2014-11-11 02:14

Hybrid now supports DivX265 which has recently been ported to Linux: http://labs.divx.com/divx265
So maybe someone wants to make a package?

remussatala commented on 2014-11-03 20:38

Is required and FLVExtractCL from https://github.com/sherpya/FLVExtractCL and avs2yuv from https://github.com/XhmikosR/avs2yuv

remussatala commented on 2014-11-03 20:22

Is required and FLVExtractCL from https://github.com/sherpya/FLVExtractCL

djcj commented on 2014-07-28 02:33

I made a package for Ubuntu which is basically just a script that automatically checks for the latest version and downloads and saves it into the home folder. The tools can be installed all at once through a meta-package, if someone likes that. Qt4.8, 4.6 and 5.x versions can be installed simultaneously. Maybe this would be useful for the AUR. To get the source, just follow the Ubuntu repository download link on Selur's homepage.

DaveCode commented on 2014-06-21 08:08

Now that's service...thank you.